<table class="table table-hover">
    <thead>
      <tr>
        <th scope="col">#</th>
        <th scope="col">Id Mission</th>
        <th scope="col">Id Station</th>
        <th scope="col">Ordre</th>
        <th scope="col">Actions</th>

      </tr>
    </thead>
    <tbody>
      <tr *ngFor="let stationpass of statspass">
        <th> {{stationpass.id}}</th>
        <td> {{stationpass.id_mission}}</td>
        <td> {{stationpass.id_station_pasage}}</td>
        <td> {{stationpass.ordre}}</td>
        <td><img (click)="delte(stationpass.id)" src="assets/images/supprimer.png " width=" 30" height="30" title="supprimer"></td>

      </tr>
    
    </tbody>
  </table>